## org.metaabm.function
Interface FImplementedLibrary

All Superinterfaces:
  org.eclipse.emf.ecore.EObject, FLibrary, IArtifact, IID, org.eclipse.emf.common.notify.Notifier, SImplemented, SNamed

All Known Implementing Classes:
  FImplementedLibraryImpl

    public interface FImplementedLibrary

extends SImplemented, FLibrary

Method Summary

Methods inherited from interface org.metaabm.SImplemented
`getImplementation, getParent, setImplementation`

Methods inherited from interface org.metaabm.function.FLibrary
`findFunction, findSub, getFunctions, getSubs`

Methods inherited from interface org.metaabm.SNamed
`getDescription, getPluralLabel, references, setDescription, setPluralLabel`

Methods inherited from interface org.metaabm.IID
`getID, getLabel, setID, setLabel`

Methods inherited from interface org.eclipse.emf.ecore.EObject
`eAllContents, eClass, eContainer, eContainingFeature, eContainmentFeature, eContents, eCrossReferences, eGet, eGet, eInvoke, eIsProxy, eIsSet, eResource, eSet, eUnset`

Methods inherited from interface org.eclipse.emf.common.notify.Notifier
`eAdapters, eDeliver, eNotify, eSetDeliver`